body.rtl {
    font-family: 'NeoSansArabicLight', sans-serif !important;
}
.rtl .dropdown li a { 
    font-family: 'NeoSansArabicLight', sans-serif !important;
}
.LemonBrush {
	font-family: 'LemonBrush', sans-serif !important;
}
.rtl ul.top-header-left {
    padding-right: 0;
}
.rtl .top-header-left li { 
    margin-right: 0; 
    margin-left: 15px;
}
.rtl .top-header-right li { 
    margin-left: 0;
    margin-right: 15px;
}
.burger-container { 
    left: 30px; 
    right: initial;
}
.rtl .menu-container.open {
    left: 20px;
    right: initial;
}
.rtl .close-icon { 
    left: 450px;
    right: initial;
}
.rtl .direction-ltr p {
	direction: ltr;
}
.rtl .counter-number h4:before { 
    right: 0;
    left: initial;
}
.rtl .font-medium {
    font-family: 'NeoSansArabicMedium';
}
.rtl div.wpforms-container-full button[type=submit]:not(:hover):not(:active) {
    font-family: 'NeoSansArabicMedium';
}
.rtl .title-number h6 { 
    padding-top: 60px;
}
.rtl .title-number h4 { 
    float: right;
}
.rtl .chart h3 { 
    line-height: 80px !important;
}
.rtl .chart h3::before { 
    right: 0; 
	left: initial;
}
.rtl .news-title a,
.rtl .NeoSansArabicMedium,
.rtl .seo-bottom-title {
	 font-family: 'NeoSansArabicMedium', sans-serif !important;
}
.rtl .our-work-title {
    text-align: right;
    font-family: 'NeoSansArabicLight', sans-serif !important;
}
.rtl .creative-communications-landing-page h2 {
	 font-family: 'NeoSansArabicLight', sans-serif !important;
	 color: #000;
	 font-weight: 900;
}
.rtl .button-box.text-dark .button-link ,
.rtl  .landing-drop-a-message .creative-bottom .landing-page-bottom-text p {
    font-family: 'NeoSansArabicLight', sans-serif !important;
} 
.rtl .creative-bottom .landing-page-bottom-text p {
	font-size: 3rem !important;
    line-height: 4rem !important;
}
.rtl .digital-solutions.vc_tta-color-white.vc_tta-style-classic .vc_tta-tab.vc_active>a {
     font-family: 'NeoSansArabicMedium', sans-serif !important;
}
.rtl .creative-communications-landing-page h1 {
    font-family: 'NeoSansArabicMedium', sans-serif !important;
	text-align: right;
	font-size: 4rem !important;
    line-height: 5rem !important;
}
.rtl .header-cta a { 
    font-family: "NeoSansArabicLight", sans-serif !important; 
	font-size: 1.2rem;
}
.rtl .wpml-ls-legacy-list-horizontal li:first-child a span::after { 
    left: 0; 
    right: initial;
}
[lang="ar"] .navbar-nav li a::after,
[lang="ar"] .dropdown-menu li a::after,
body.rtl .navbar-nav li a::after,
body.rtl .dropdown-menu li a::after {
    left: auto;
    right: 0;
    text-align: right;
}
.rtl .data-hover-wrapper {
    position: relative;
    display: block;
    overflow: hidden;
}
.rtl .navbar-nav li:hover > a span.data-hover,
.rtl .dropdown-menu li:hover > a span.data-hover,
.rtl .navbar-nav li:hover > a::after,
.rtl .dropdown-menu li:hover > a::after {
    transform: translateY(-100%) translateZ(0);
}
.rtl .navbar.navbar-expand-lg .navbar-nav li:hover > a span.data-hover {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
    transform-origin: 50% 50%; /* Changed from 0% 0% */
}
[lang="ar"] .navbar.navbar-expand-lg .navbar-nav li a::after,
body.rtl .navbar.navbar-expand-lg .navbar-nav li a::after {
    left: auto;
    text-align: right;
    width: 100%;
}
.rtl .influencer-banner-section h2.the-only-subtitle {
    font-size: 7rem;
    line-height: 9rem;
}
.influencer-bottom h4.the-only-subtitle {
    font-size: 10rem;
    line-height: 12rem;
}
.rtl .theonlyagency-header ul.navbar-nav .dropdown-toggle:after { 
    border-style: none; 
}
.rtl .navbar.navbar-expand-lg .navbar-nav li a span.data-hover,
.rtl .navbar.navbar-expand-lg .navbar-nav li a::after {
    backface-visibility: hidden;
    -webkit-font-smoothing: antialiased;
}
.rtl .digital-solutions.vc_tta-color-white.vc_tta-style-classic .vc_tta-tab>a { 
    text-align: right;
}
.rtl .digital-solutions .vc_tta-tabs-list li.vc_active::before { 
    right: 0; 
	left: initial;
}
.rtl .menu-container ul li { 
    text-align: right;
}
.rtl .portfolio-caption h3 {
    font-size: 50px;
    line-height: 70px;
}
.rtl .top-header-right {
    text-align: left;
}
.rtl .color-legend .ms-2 {
    margin-right: .5rem!important;
	margin-left: initial !important;
}
.rtl .card-body {
    text-align: right;
}
.rtl .wpml-ls-statics-shortcode_actions ul,
.rtl ul.language-item {
    padding-right: 0;
	padding-left: initial;
}
.rtl ol,
.rtl ul {
    padding-right: 2rem;
	padding-left: initial;
}
.rtl hr.blue-line.float-start {
    float: right !important;
}
.rtl .navbar-nav .nav-link.active, 
.rtl .navbar-nav .nav-link.show {
    color: #424343 !important;
	display: flex !important;
}
.rtl .footer-widget-title h4::after {
    right: 0;
}
.rtl .theagency-landingpage.theagency-contact-row h4 {
    font-size: 40px !important;
    line-height: 50px;
    font-family: 'NeoSansArabicMedium';
    padding-left: 50px !important;	
	padding-right: initial;
    display: block !important;
}
.rtl .portfolio-taxonomy li.btn.btn-primary {
    font-family: 'NeoSansArabicLight', sans-serif !important;
    text-align: right;
}
.rtl .portfolio-taxonomy li.btn.btn-secondary {   
    font-family: 'NeoSansArabicLight', sans-serif !important;
    text-align: right;
}
.rtl .theagency-landingpage.theagency-contact-row p {
    padding-left: 0px;
	padding-right: initial;
}
.rtl .menu-container .language-dropdown ul li a {
    font-family: 'GothamBook', sans-serif !important;
}
.rtl .hamburger-menu {
    left: 15px;
	right: initial;
}
.rtl .logo-slider.no-img-padding .swiper-slide {
    margin-right: 0 !important;
    margin-left: 0 !important;
}
.rtl .vertical-left-number:before { 
    left: initial;
    right: -215px;  
}
.rtl .theagency_mainheader .mobile-row a.nav-link { 
    font-family: 'NeoSansArabicMedium', sans-serif !important;
}

@media (min-width: 1700px) { 
	.rtl .slider-caption.page-caption h1 {
		line-height: 80px !important;
		font-size: 70px !important;
	}
}
.rtl .view-more-box a { 
    width: 450px; 
}
.rtl .the-thankyou-title {
    font-family: 'NeoSansArabicMedium', sans-serif !important;
}
.rtl .get-a-quote {
    font-family: 'NeoSansArabicMedium';
}
.rtl .theagency-contact-row p.whatsapp-form  {
    padding-left: initial;
    padding-right: initial;
}
.rtl .career-caption h3 {
    font-family: 'NeoSansArabicMedium', sans-serif !important;
}
.rtl .agency-view-button-section .view-more-box a::before { 
    width: 450px; 
}
.rtl h5.landing-center-text,
.rtl .counter-partners h5,
.rtl .discuss-caption h4{
    font-family: 'NeoSansArabicMedium', sans-serif !important;
}
.rtl .vc_section.title-section .the-only-subtitle  {
	text-align: right;
}
.rtl .hide {
	display: none;
}
.rtl .portfolio-post .font-size-40 p,
.rtl .discuss-caption .discuss-subcaption,
.rtl .vc_section.title-section .the-only-subtitle,
.rtl .theagency_mainheader a.nav-link {
    font-family: 'NeoSansArabicLight', sans-serif !important;
}
.rtl .theagency_mainheader a.nav-link {
    line-height: 2.5rem;
}
.rtl .question-caption h4,
.rtl .slider-caption h1,
.rtl .portfolio-caption span,
.rtl .the-only-title,
.rtl .sub-services-title,
.rtl .NeoSansArabicBlack,
.rtl span.NeoSansArabicBlack ,
.rtl .quote-container .NeoSansArabicBlack,
.rtl .company-introduction h1,
.rtl .company-introduction h1,
.rtl .ppl-contact-address h2,
.rtl .the-only-accordion h1,
.rtl .the-only-accordion h2,
.rtl .the-only-accordion h3,
.rtl .the-only-accordion h4,
.rtl .the-only-accordion h5,
.rtl .the-only-accordion h6,
.rtl .the-only-accordion .accordion-button:not(.collapsed) {
    font-family: 'NeoSansArabicMedium', sans-serif !important;
}
.rtl .portfolio-caption h3,
.rtl .eye-tracking-title.mb-0,
.rtl .portfolio-menu-box ul li a,
.rtl .black-bg-brands span.play-list,
.rtl .footer-widget-title h4,
.rtl .portfolio-post h5,
.rtl .portfolio-post h2,
.rtl .portfolio-post h3,
.rtl .portfolio-post h4,
.rtl .NeoSansArabicMedium,
.rtl .ceo-name {
    font-family: 'NeoSansArabicMedium', sans-serif !important;
}
.rtl .portfolio-post h5,
.rtl .portfolio-post h2,
.rtl .portfolio-post h3,
.rtl .portfolio-post h4{
	 text-align: right;
}
.rtl .the-only-accordion strong {
    font-family: 'NeoSansArabicMedium', sans-serif !important;
}
.rtl .creative-communications h1 {
    font-family: 'LemonBrush', sans-serif !important; 
	letter-spacing: 0px !important;
}
.rtl .color-chart span,
.rtl .slider-title,
.rtl .question-caption h5,
.rtl .color-legend span,
.rtl .top-header-left li a,
.rtl .card-text,
.rtl .button-link .underline,
.rtl .view-more-box a,
.rtl .top-header-left li,
.rtl .slider-caption h3,
.rtl p ,.rtl a,
.rtl .the-only-subtitle,
.rtl .the-only-title-desc,
::placeholder {

    font-family: 'NeoSansArabicLight', sans-serif !important;
}
.vc_edit_form_elements .textarea_raw_html, .wpb_element_wrapper .textarea_raw_html {
    font-family: 'NeoSansArabicLight', sans-serif !important;
}
.rtl .theagncy-thankyou p {
	font-size: 30px;
	line-height: 40px;
}
.rtl .theagncy-thankyou .the-only-title {
    font-size: 44px;
    line-height: 55px;
}
.rtl .counter-div p {
    font-family: 'NeoSansArabicMedium', sans-serif !important;
    font-size: 20px;
    line-height: 30px;
}
.rtl .meet-clients  h3 {
    font-family: 'NeoSansArabicMedium', sans-serif !important;
    font-size: 40px;
    line-height: 50px;
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: center;
}
.rtl .the-only-subtitle strong, 
.rtl .leader strong,
.rtl .values h3,
.rtl .values h4,
.rtl .caption-title {
	font-family: 'NeoSansArabicMedium', sans-serif !important;
}
.rtl p strong{
	font-family: 'NeoSansArabic', sans-serif !important;
}
.rtl .page-banner-with-top-right-blue-line::after { 
    left: -15px; 
    right: initial;
}
.rtl .pattern-right-bottom::after {
    display: none
}
.pattern-right-bottom::before {
    content: '';
    position: absolute;
    top: 315px;
    left: 0;
    width: 1920px;
    height: 377px;
    background-image: url('https://theonle.com/wp-content/uploads/2025/12/theonlyweb-contact-us-ar.webp');
    background-repeat: no-repeat;
    background-size: contain;
}
.rtl .brain-container::before { 
    right: 0; 
    background-image: url('https://theonle.com/wp-content/uploads/2025/12/CC-ar-01.webp'); 
	left: initial;
}
.rtl .values h4:before { 
    right: 0; 
    left: initial;
}
.rtl .landing-drop-a-message .landing-page-bottom-text p {
    font-family: 'NeoSansArabicMedium', sans-serif !important;
}
.rtl .meet-clients   span {
    padding-left: 5px;
}
.rtl .question-caption {
    display: flex;
    justify-content: flex-end;
    text-align: right;
}
.rtl .slick-slider {
	direction: ltr !important;
}
.rtl .chart-color .pe-2 {
    padding-left: .5rem!important;
	padding-right: initial !important;
}
[dir=rtl] .slick-slide {
    float: left !important;
}
.rtl .footer-widget-description a {
    direction: ltr;
    display: inline-block;
}
.rtl .up-down-animation {
    left: 0px;
	right: initial;
}
.rtl .menu-links.list-unstyled {
    right: 0;
    text-align: right;
}
.rtl .list-inline, 
.rtl .list-unstyled {
    padding-right: 0;
	padding-left: initial;
}
.rtl .link-list .linkItem {
    padding-left: 30px;
	padding-right: initial;
}

.rtl .slider-wrapper .slider-cta {
    right: 20px;
	left: initial; 
    font-family: 'NeoSansArabicLight', sans-serif !important;
}
.rtl .font-farah {
	font-family: 'Farah', sans-serif !important;
}
.rtl .bod-section .font-farah {
    font-size: 100px;
    color: #00DFFF;
    line-height: 160px;
	letter-spacing: -2px;
}
.rtl .portfolio-post p,
.rtl .portfolio-list li {
	font-family: 'NeoSansArabic', sans-serif !important;
	font-weight: 300;
}
.rtl .categorypost h5.post-title a {
	font-family: 'NeoSansArabicMedium', sans-serif !important;
}
.rtl .portfolio-post p {
    padding-left: 60px;
	padding-right: initial;
}
.rtl .portfolio-post ol,
.rtl .portfolio-post ul {
	padding-left: initial;
}
.rtl .slider-wrapper .slider-title {
    right: 180px;
    left: initial; 
}
.rtl .theagency_mainheader .wpml-ls-item-en a.nav-link {
    font-family: 'GothamMedium', sans-serif !important;
}
.rtl .categorypage-title h1 {
	 font-family: 'NeoSansArabicMedium', sans-serif !important;
}
.rtl .author-image {
    padding: 20px 0px 60px 60px;
}
.rtl .author-image .me-2 {
    margin-left: .5rem!important;
	margin-right: initial;
}
.rtl .social-icons { 
    right: -10px;
    left: initial;
}
.rtl .theagency-contact-row h4 {
    font-size: 60px !important;
    line-height: 70px;
    font-family: 'NeoSansArabicMedium', sans-serif !important;
    padding-left: 50px !important;
    padding-right: initial !important;
    margin-bottom: 20px !important;
    display: flex;
    flex-direction: column-reverse;
}

.rtl .theagency-contact-row p {
    padding-left: 100px;
	padding-right: initial;
	font-size: 20px !important;
	line-height: 30px !important;
}
.rtl .theagency-contact-row button.iti__selected-country {
    border-top-right-radius: 25px !important;
    border-bottom-right-radius: 25px !important;
	border-top-left-radius: initial;
    border-bottom-left-radius: initial;
}
body.rtl .wpforms-container .wpforms-form input[type=tel] {
    direction: rtl !important;
    text-align: right;
}
/* Branding */

.rtl .the-only-subtitle:before {
    right: 15px;
	left: initial;
}
.rtl .sub-services-title {
	font-size: 50px;
	line-height: 70px !important;
}
.rtl .sub-services-section  .menu ul li {
    padding-right: 10px;
	padding-left: initial;
    font-family: 'NeoSansArabicLight', sans-serif !important;
}
.rtl .sub-services-section .menu ul li::before {
    border-left: 8px solid #424343;
    margin-right: 10px;
	margin-left: initial;
    right: -20px;
	left: initial;
    transform: rotate(180deg);
}
.rtl #services_list_section ul.show-item-ul {
    padding-right: 15px;
    padding-left: initial;
}
.rtl .sub-services-section .menu ul {
    padding-right: 0;
	padding-left: initial;
}
.rtl .button-link::before {
    transform-origin: right;
}
.rtl .highlight {
	margin-left: initial;
    margin-right: 0;
}
.rtl .quote-container p {
    font-size: 35px;
    line-height: 55px;
}
.rtl .quote-container span {
    margin-bottom: 20px;
}
.rtl .core-value h4,
.rtl .bod-section h4,
.rtl .bod-member h5 { 
    	font-family: 'NeoSansArabicMedium';
}
.rtl .quote-container {
	font-family: 'NeoSansArabicLight';
}
.rtl .core-value {
    text-align: right;
}
.rtl .core-value p:last-child::after {
    right: 20px;
    left: initial;
}
.rtl .core-value:first-child {
    border-right: 1px solid #fff;
}
.rtl p.dir-ltr {
    direction: ltr;
    text-align: right;
}
body.rtl .wpforms-container .wpforms-form input[type=email] {
    direction: rtl !important;
    text-align: right;
}
.rtl .contact-form button.contact-form-submit-btn[type=submit]:hover, 
.rtl .contact-form button.contact-form-submit-btn[type=submit]:focus {
    background: #00DFFF !important;
    color: #fff !important;
    border-radius: 10px;
    line-height: 1;
    padding: 10px 20px;
    height: 48px;
	 
}
.rtl .contact-form button.contact-form-submit-btn[type=submit]:not(:hover):not(:active) {
    background-color: #000 !important;
    color: #fff !important;
    border-radius: 10px;
    line-height: 1;
    padding: 10px 20px;
    height: 48px;
    transition: all 0.3s ease;
	font-family: 'NeoSansArabicMedium' !important;	

}
.rtl .creative-communication-form.contact-form input, 
.rtl .creative-communication-form.contact-form textarea {
    border-top-right-radius: 10px !important;
	border-top-left-radius: 0 !important;
}
.rtl div.wpforms-container-full button[type=submit]:hover {
    font-family: 'NeoSansArabicMedium';
}
.rtl .tabs button {
   font-family: 'NeoSansArabicLight';
}
.rtl .creative-communication-form.contact-form .iti__arrow {
    margin-right: 6px !important;
}
.rtl .theagency-contact-row .wpforms-submit-container {
    float: left;
}
.rtl div.wpforms-container-full button[type=submit]:not(:hover):not(:active)::after, 
.rtl div.wpforms-container-full button[type=submit]:focus::after,
.rtl div.wpforms-container-full button[type=submit]:hover::after {
    margin-right: 10px;
	margin-left: initial;
    transform: rotate(180deg);
}
.rtl .contact-form input, 
.rtl .contact-form textarea,
.rtl div.wpforms-container-full .wpforms-field-file-upload .wpforms-uploader {
    border-radius: 15px 0 15px 15px !important;
}
.rtl .theonly-emailcontact a {
	 font-family: 'NeoSansArabicLight' !important;
}
.rtl .container-blog .theonly-blog-title {
    font-family: 'NeoSansArabicMedium' !important;
	text-align: right;
	font-size: 50px ! IMPORTANT;
    line-height: 60px !important;
}
.rtl .container-blog ul.info-list {
    padding-right: 0;
	padding-left: initial;
}
.rtl .info-list li:nth-child(2) {
    padding-right: 40px;
	padding-left: initial;
}
.rtl .info-list li {;
    padding-right: 0px;
	padding-left: initial;
}
.rtl .strategy-and-consultation-stats p {
    font-size: 16px;
    line-height: 30px;
}
.rtl .info-list li:nth-child(2):before {
    right: 20px;
	left: initial;
	bottom: initial;
}
.rtl.single-post h1,
.rtl.single-post h2 {
	font-family: 'NeoSansArabicMedium', sans-serif !important;
}
.rtl.single-post h3,
.rtl.single-post h4,
.rtl.single-post h5,
.rtl.single-post h6 {
     font-family: 'NeoSansArabicLight', sans-serif !important;
}
.rtl.single-post strong {
	font-family: 'NeoSansArabic', sans-serif !important;
}
.rtl.single-post h2 {
	font-size: 2rem;
}
.rtl.single-post h3,
.rtl.single-post h4,
.rtl.single-post h5,
.rtl.single-post h6 { 
	font-size: 25px !important;
	line-height: 35px;
}
.rtl .the-only-accordion .accordion-button {
	padding-right: 0 !important;
	padding-left: initial;
}
.rtl .portfolio-post h1 {
	 font-family: 'NeoSansArabicMedium';
}
.rtl .chart h3 span,
.rtl .build-strategic span { 
    font-family: 'NeoSansArabicMedium', sans-serif !important;
}
.rtl .video-section .portfolio-title {
	 font-family: 'NeoSansArabicMedium';
	 text-align: right;
} 
.rtl .video-section .portfolio-title a {
    font-family: 'NeoSansArabicMedium' !important;
    text-align: right;
}
.rtl .portfolio-industry {
    padding-right: 0 !important;
    padding-left: initial !important;
}
.rtl .video-section .portfolio-title {
    text-align: right;
}
.rtl .portfolio-category {
    justify-content: flex-start;
}
.rtl .submenu li:nth-child(1) a::before {
    transform-origin: right;
}
.rtl .submenu li:nth-child(2) a::before {
    transform-origin: right;
}

.rtl .submenu li:nth-child(3) a::before {
    transform-origin: right;
}
.rtl .our-work-heading {
	padding-right: 10px;
	padding-left: initial;
}
.rtl .sport-title {
    padding-right: 50px;
	padding-left: initial;
}
.rtl .sport-title h1,
.rtl .strategy-and-consultation-title h3,
.rtl .trusted-leaders--title h3,
.rtl .bottom-lets-talk h4 {
    font-family: 'NeoSansArabicMedium', sans-serif !important;
}
.rtl .chart h3::before { 
    bottom: 0; 
}
.rtl .sport-title h1 {
	font-size: 80px;
	line-height: 90px;
	font-family: 'NeoSansArabicMedium', sans-serif !important;
}
.rtl .trusted-leaders--title h4 {
	font-size: 70px;
	line-height: 100px;
	font-family: 'NeoSansArabicMedium', sans-serif !important;
}
.rtl .strategy-and-consultation-title h3:before {
    left: initial;
	right: 0;
}
.rtl .strategy-and-consultation-stats:before {
    right: 0;
    left: initial;
}
.rtl .trusted-leaders--title h4:before {
    right: 0;
	left: initial;
}
.rtl .strategic-advisory .service-card h5 {
    font-family: 'NeoSansArabicMedium', sans-serif !important; 
}
.rtl .trusted-leaders--title::after {
    right: 0;
	left: initial;
}
.rtl .nav-drill { 
	left: 0;
    right: auto; 
}
.rtl .nav-top { 
    left: 0;
    right: initial;
}
.rtl .float-button { 
    padding-left: 15px; 
}
/* 
.rtl .topbar-hidden .nav-top { 
    top: 15px; 
}
.rtl .chart h3 span {
    font-size: 50px;
    line-height: 70px; 
}
*/
.rtl .wpml-ls-legacy-list-horizontal a span {
    font-family: 'NeoSansArabicLight', sans-serif !important;
}
.rtl #language-selector { 
    text-align: right;
}
 .nav-drill {
    transform: translateX(-100%);
}
.rtl .nav-drill ul {
	padding-right: 0;
}
.rtl .nav-expand-link::after {
    content: '\f104';  
}
.rtl .theagency-landingpage.theagency-contact-row .wpforms-submit-container {
    float: none; 
    text-align: right; 
}
.rtl b, strong { 
    font-family: 'NeoSansArabicMedium';
}
.rtl .text-en { opacity: 0; }
.rtl .text-ar {
    opacity: 1;
    float: right;
    font-size: 30px;
    font-family: 'NeoSansArabicRegular', sans-serif !important;
    line-height: 50px;
}
.rtl .nav-expand-content .nav-back-link::before { 
    position: relative;
    right: -50px;
}
.rtl.nav-is-toggled .topbar-visible .nav-top {
	left: 10px !important;
	right: initial !important;
}
.rtl .accordion-button .accordion-icon-toggle { 
    left: 1.25rem;  
    right: initial;
}
.rtl .accordion-header {
    font-family: 'NeoSansArabicRegular';
}
.rtl .accordion .accordion-body { 
	border-top-right-radius: 0;
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px; 
}
_::-webkit-full-page-media, _:future, :root .rtl .creative-communications h1 {
  letter-spacing: -0.03em !important;
}
.rtl.single-post h2.NeoSansArabicMedium,
.rtl.single-post h3.NeoSansArabicMedium, 
.rtl.single-post h4.NeoSansArabicMedium, 
.rtl.single-post h5.NeoSansArabicMedium {
    font-family: 'NeoSansArabicMedium', sans-serif !important;
	font-size: 2.5rem !important;
    line-height: 3.5rem !important;
}
.rtl.single-post  b,
.rtl .influencer-banner-section h2.the-only-subtitle,
.rtl .influencer-bottom h4.the-only-subtitle {
    font-family: 'NeoSansArabicMedium', sans-serif !important;
	text-align: right !important;
}
.rtl .casting-slider {
    display: flex;
    justify-content: flex-end;
}
.rtl .purple-consult-box.single-blog-bottom .cta-title {
	font-size: 2rem !important;
	line-height: 2rem !important;
}
.rtl .book-consultation-cta a {
    font-family: 'NeoSansArabicMedium' !important;
}
@media (min-width: 1400px) and (max-width: 1680px) {  
	.rtl .the-only-counter-row {
		padding-right: 150px;
	}
	.rtl .header-cta a { 
		padding: 10px 10px; 
	}
	.rtl .influencer-banner-section h2.the-only-subtitle {
    	font-size: 7rem;
  	   line-height: 9rem;
	}
	
}
@media (max-width: 991px) {
	.rtl .creative-communications-landing-page h1 {
		font-size: 2rem !important;
		line-height: 3rem !important;
	}
	.rtl .creative-bottom .landing-page-bottom-text p {
		line-height: 2rem !important;
		font-size: 1.3rem !important;
	}
	.rtl.single-post h2.NeoSansArabicMedium,
	.rtl.single-post h3.NeoSansArabicMedium, 
	.rtl.single-post h4.NeoSansArabicMedium, 
	.rtl.single-post h5.NeoSansArabicMedium {
		font-size: 2rem !important;
		line-height: 2.5rem !important;
	}
	.rtl .influencer-animation-image {
   	 padding-left: initial;
   	 padding-right: 8px;
	}
	.rtl .influencer-banner-section h2.the-only-subtitle.NeoSansArabicMedium,
	.rtl .influencer-bottom h4.the-only-subtitle.NeoSansArabicMedium {
   		 font-size: 4rem !important;
    	 line-height: 5rem !important;
	}
}

@media (max-width: 767px) {
	.rtl .influencer-trust-caption h4.the-only-subtitle.trust-caption strong {
		font-size: 2rem !important;
		line-height: 3rem !important; 
	}
	.rtl .service-with-icon .service-title {
		font-size: 1.5rem;
		line-height: 2.3rem;
	}
	.rtl .trusted-clients .vc_col-sm-1\/5 {
		float: right;
	}
	.rtl h3.leader.seo-title {
		text-align: right;
	}
	.rtl .influencer-banner-section h2.the-only-subtitle.NeoSansArabicMedium, .rtl .influencer-bottom h4.the-only-subtitle.NeoSansArabicMedium {
  	  font-size: 3rem !important;
   	  line-height: 4rem !important;
	}
	.rtl .vc_row.onlymobile-logos {
		padding-top: 30px;
	}
	.rtl .pr-service-title { 
		padding-right: 0 !important; 
	}
	.rtl .branding-last-image-title { 
		bottom: 30px !important; 
	}
	.rtl .pattern-right-bottom::before {
		display: none;
	}
	.rtl .meet-clients  h3 { 
		font-size: 30px; 
	}
	.rtl .rocket-icon {  
		right: initial;
		left: 70px;
	}
	.rtl .home-news .news-title a {
		font-size: 25px !important;
		line-height: 35px !important;
	}
	.rtl .black-bg-brands span.play-list {
		display: block;
	}
	.rtl .trusted-leaders--title h4 {
		font-size: 50px !important;
		line-height: 60px !important;
		padding-bottom: 20px;
	}
	.rtl .sport-title {
		padding-right: 0;
		padding-left: initial;
	}
	 .rtl .sport-title h1 {
		font-size: 50px !important;
		line-height: 60px !important;
	}
	.rtl .strategy-counter-row {
		display: flex;
		flex-direction: column-reverse;
	}
	.rtl .quote-symbol { 
		line-height: 55px;
	}
	.rtl .home-news .news-title a {
		font-size: 20px;
		line-height: 30px;
	}
	.rtl .portfolio-caption h3 {
		font-size: 40px;
		line-height: 50px;
	} 
	.rtl .theagency-landingpage.theagency-contact-row h4 {
		padding-left: 0 !important;
	}
	.rtl .container-blog .theonly-blog-title {
		font-size: 35px !important;
		line-height: 45px !important;
	}
	.rtl .menu-container.open {
        left: 0px;
        right: initial;
    }
	.rtl .quote-container {
		font-size: 24px; 
	}
    .rtl .close-icon { 
        right: 30px;
        top: 60px;
    }
	.rtl section.vc_section.pt-60.pb-60.mb-pb-20 {
		padding-top: 0 !important;
	}
	.rtl .vc_row.dt-pl-30.mission-vision {
		margin-left: 0;
		margin-right: 0;
	}
	.rtl .career-image.mt-24 {
		margin-top: 0 !important; 
	}
	.rtl div.wpforms-container .wpforms-form .wpforms-field-layout .wpforms-layout-column,
	.rtl div.wpforms-container .wpforms-form .wpforms-field-repeater .wpforms-layout-column {
		width: 100%;
		padding-left: 0;
		padding-right: 10px;
	}
	.rtl .the-only-title {
		line-height: 60px; 
	}
	.rtl .portfolio-post h5,
	.rtl .portfolio-post h2,
	.rtl .portfolio-post h3,
	.rtl .portfolio-post h4{
		 font-size: 20px;
		line-height: 30px;
	}
	.rtl .quote-container span {
		margin-bottom: 0;
		margin-right: initial;
		
	}
	.rtl .quote-container.display-inline {
		display: inline-block;
	}
	.rtl .pt-60.creative-communications {
		padding-top: 20px !important;
	}
	.rtl .mb-pb-20 {
		padding-bottom: 20px !important;
	}
	.rtl .bod-section .font-farah {
		font-size: 60px; 
		line-height: 120px;
	}
	.rtl .sub-services-section .vc_row {
		display: flex;
		flex-direction: column-reverse;
	}
	.rtl .sub-services-title {
		font-size: 32px !important;
		line-height: 42px !important;
	}
	.rtl .slider-caption.page-caption h1 {
		margin-bottom: 20px !important;
		line-height: 35px !important;
        font-size: 35px !important;
	}
	.rtl .info-list li:nth-child(2) {
		padding-right: 0px;
		padding-left: initial;
	}
	.rtl .container-blog .info-panel {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		flex-direction: row;
		align-content: space-between;
	}
	.rtl .black-bg-brands span.play-list {
		font-size: 30px;
		line-height: 30px;
	}
	.rtl .question-caption {
		display: flex;
		justify-content: center;
		text-align: center;
	}
	.rtl .ppl-footer-row .col-md-3:nth-child(3) .footer-widget-title h4::after {
		right: 135px;
		left: initial;
	} 
	.rtl .black-bg-brands {
		padding-top: 80px !important;
	}
	.rtl .theagency-contact-row h4 {
		padding-left: 0px !important;
		font-size: 30px !important;
		line-height: 50px;
	}
	.rtl .theagency-contact-row .wpforms-submit-container {
		float: none;
	}
	.rtl .theagency-contact-row p {
		padding-left: 0px;
	}
	.rtl .contact-line-left :before {
		top: 0;
		width: 75%;
		right: 15px;
		left: initial;
	} 
	.rtl .theagency-contact-row p {
		padding-left: 0px;
		padding-right: initial;
		font-size: 20px !important;
		line-height: 30px !important;
	}
	.rtl .career-caption span {
		font-size: 45px;
		line-height: 60px;
	}
	.rtl .mb-pt-0 .vc_column-inner {
		padding-top: 15px !important;
	}
	.rtl .the-only-title {
		text-align: right;
	}
	.rtl .home-news .news-card a {
		font-size: 20px;
		line-height: 30px;
	}
	.rtl .ppl-footer-row .col-md-3:nth-child(3) {
		padding-right: 30px;
	}
	.rtl .theonlyagency-header ul.navbar-nav .dropdown-menu {
		padding-right: 0;
		text-align: right;
	}
	.rtl .theagency_mainheader .navbar-nav {
		display: flex;
		flex-direction: column;
		align-content: flex-start;
		justify-content: center;
		align-items: flex-start;
		padding-right: 0;
	}

}
@media (min-width: 768px) and (max-width: 1024px)  {
	.rtl .vc_row.theagency-contact-row {
		display: flex !important;
		flex-direction: column-reverse !important;
	}
	.rtl .strategy-and-consultation-title h3 {
		font-size: 50px !important;
		line-height: 60px !important;
	}
	.rtl .trusted-leaders--title h4 {
		font-size: 70px !important;
		line-height: 80px !important;
		padding-bottom: 20px;
	}
	.rtl .black-bg-brands 
		 .vc_row.wpb_row.vc_row-fluid {
		display: flex;
		flex-direction: column;
	}
	.rtl .question-caption h4 {
		font-size: 40px !important;
		line-height: 60px !important;
	}
	.rtl 	.slider-wrapper .slider-cta {
		position: initial;
	}
	.rtl .slider-wrapper .slider-title {
		position: initial;
		padding-top: 10px;
	}
	.rtl .theagency-contact-row h4 {
		font-size: 50px !important;
		line-height: 70px;
	}
	.rtl section.vc_section.title-section {
		background-position: left center !important;
	}
	.rtl .chart h3::before {
        right: 0;
        left: initial;
        bottom: 0;
    }
    .rtl .the-only-title {
        line-height: 90px;
    }
	.rtl .wpb_single_image.wpb_content_element.vc_align_right.wpb_content_element.our-story-img {
		width: 50%;
		float: left;
	}
}
@media screen and (min-width: 1024px) and (max-width: 1376px) {
   .rtl  section.vc_section.title-section {
        background-position: left center !important;
        background-size: cover !important;
    }
	.rtl .portfolio-caption span {
		font-size: 50px;
		line-height: 60px;
	}
	.rtl .sub-services-title {
		font-size: 40px;
		line-height: 60px !important;
	}
}
@media screen and (min-width: 1400px) and (max-width: 1440px) {
	.rtl .counter-number p {
		font-size: 15px;
		line-height: 25px;
	}
}
@media screen and (min-width: 992px) {
   .rtl .portfolio-taxonomy.portfolio-industry {
        text-align: right;
    }
	.rtl .our-work-wrapper {
		padding-right: 0;
		padding-left: initial;
	}
}
[dir="rtl"] .form-select {
    background-position: left .75rem center;
    padding-left: 2.25rem;
    padding-right: .75rem;
}
.rtl .home-news .news-title a {
    font-family: 'NeoSansArabicMedium', sans-serif !important;
	font-size: 30px;
	line-height: 40px;
}
.rtl .influencer-banner-section h2.the-only-subtitle.BebasNeueBold {
    font-family: 'NeoSansArabicMedium', sans-serif !important;
    font-size: 7rem;
    line-height: 8rem;
	margin-bottom: 0;
	display: inline;
}
.rtl .influencer-trust-caption h4.the-only-subtitle.trust-caption strong { 
    font-size: 2.5rem;
    line-height: 4rem; 
}
.rtl .influencer-banner-section p {
    font-family: 'NeoSansArabicRegular';
    padding-right: 8px;
	padding-left: initial;	
}
.rtl .influencer-bottom .tabs button {
    font-family: 'NeoSansArabicRegular';
}
.rtl .influencer-animation-image::after {
    right: initial;
	left:0;
    background-image: url("https://theonle.com/wp-content/uploads/2026/03/mic-icon-ar.webp") !important;
}
.rtl .pr-service-title {
    font-family: 'NeoSansArabicMedium', sans-serif !important;
    padding-right: 70px;
	padding-left: initial;
}
.rtl .influencer-trust-caption h4.the-only-subtitle.trust-caption strong ,
.rtl .influencer-marquee .marquee-item,
.rtl .influencer-bottom h4.the-only-subtitle.BebasNeueBold {
    font-family: 'NeoSansArabicMedium', sans-serif !important;
}

@media (min-width: 1400px) and (max-width: 1600px) {
	.rtl .influencer-animation-image::after {
		left: -80px;
		right: initial;
}
}
@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) {
 .rtl .influencer-banner-section h2.the-only-subtitle {
    font-size: 5rem !important;
    line-height: 7rem !important;
 }
}
@media (min-width: 1366px) {
	.rtl .portfolio-taxonomy.portfolio-industry,
	.rtl .portfolio-taxonomy.portfolio-category { 
		text-align: right;
	}
}
@media (min-width: 1850px) {
	.rtl .nav-top {
		left: 143px;
		right: initial;
	}
}
@media (min-width: 1400px) and (max-width: 1680px) {
    .rtl .nav-top {
		left: 93px;
		right: initial;
	}
}
@media screen and (min-width: 992px) {
   .rtl .theonlyagency-header .dropdown:hover .dropdown-menu {
		text-align: right;
		padding-right: 0;
	}
}
}
@media (max-width: 767px) {
    .influencer-animation-image::after {
        left: 15px;
        right: initial;
    }
	
}
body.rtl .iti__arrow, body.rtl div.wpforms-container .wpforms-form .iti__arrow, body.rtl div.wpforms-container-full .wpforms-form .iti__arrow, body.rtl #wpforms-conversational-form-page .iti__arrow {
    margin-right: 0 !important;
    margin-left: 6px !important;
}
.rtl .influencer-marquee {
    direction: rtl;
    overflow: hidden;
    width: 100%;
}
.rtl .influencer-marquee .marquee-track {
    display: inline-flex;
    white-space: nowrap;
    animation: marqueeLoopRTL 60s linear infinite;
}
.rtl .influencer-marquee .marquee-item {
    margin-inline-end: 40px; 
    white-space: nowrap;
    border: 1px solid #02002D;
    border-radius: 20px;
    padding: 25px 25px 15px 25px;
}
@keyframes marqueeLoopRTL {
    0% { 
        transform: translate3d(0, 0, 0); 
    }
    100% { 
        transform: translate3d(50%, 0, 0); 
    }
}
@media (max-width: 1280px) {
	.rtl .influencer-banner-section h2.the-only-subtitle.BebasNeueBold {
		font-size: 6rem;
		line-height: 7rem;
	}
}
.rtl div.wpforms-container-full .wpforms-field-file-upload .wpforms-uploader .modern-title {
    font-family: 'NeoSansArabicLight', sans-serif !important;
}
.rtl h2.the-only-subtitle.text-purple {
	font-family: 'NeoSansArabicMedium', sans-serif !important;
	font-size: 4rem;
    line-height: 4rem;
}
.rtl .service-with-icon .service-title {
    font-family: 'NeoSansArabicMedium', sans-serif !important;
    text-align: right;
	font-size: 2rem;
    line-height: 2.5rem;
}
.rtl .service-with-icon .service-icon {
    text-align: right;
}
.rtl h3.cta-title {
    font-family: 'NeoSansArabicMedium', sans-serif !important;
}
.rtl h4.the-only-subtitle.trust-caption strong {
    font-family: 'NeoSansArabicMedium', sans-serif !important;
}
.rtl .seo-bottom-title h4 {
    font-family: 'NeoSansArabicRegular', sans-serif !important;
}
.rtl .proven-title h4 {
    font-family: 'NeoSansArabicRegular', sans-serif !important;
}
.rtl .proven-title .counter-number {
    margin-left: 30px;
	margin-right: initial;
}
.rtl h3.cta-title strong {
    font-family: 'NeoSansArabicMedium', sans-serif !important;
}